Bug 136298 - [MAINTAINER] japanese/eb: update to 4.4.1
Summary: [MAINTAINER] japanese/eb: update to 4.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-03 20:40 UTC by Yasuhiro Kimura
Modified: 2009-07-20 19:20 UTC (History)
0 users

See Also:


Attachments
patch-ja-eb (5.60 KB, text/plain)
2009-07-03 20:40 UTC, Yasuhiro Kimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2009-07-03 20:40:06 UTC
	- Update japanese/eb to 4.4.1.
	- Bump PORTREVISION of depending ports to chase shlib version change.
Comment 1 Norikatsu Shigemura freebsd_committer 2009-07-04 08:27:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 2 dfilter service freebsd_committer 2009-07-20 19:14:09 UTC
nork        2009-07-20 18:13:55 UTC

  FreeBSD ports repository

  Modified files:
    japanese/eb          Makefile distinfo pkg-plist 
    japanese/eblook      Makefile 
    japanese/ebnetd      Makefile 
    japanese/ebview      Makefile 
    japanese/ebview-gtk2 Makefile 
    japanese/ruby-eb     Makefile 
  Log:
  o Update to 4.4.1.
  o Bump shlib version.
  o Bump PORTREVISION of ports depending on, accordingly.
  
  PR:             ports/136298
  Submitted by:   Yasuhiro KIMURA  yasu utahime org
  
  Revision  Changes    Path
  1.66      +1 -1      ports/japanese/eb/Makefile
  1.35      +3 -3      ports/japanese/eb/distinfo
  1.21      +1 -1      ports/japanese/eb/pkg-plist
  1.23      +2 -2      ports/japanese/eblook/Makefile
  1.42      +2 -2      ports/japanese/ebnetd/Makefile
  1.42      +2 -2      ports/japanese/ebview-gtk2/Makefile
  1.35      +2 -2      ports/japanese/ebview/Makefile
  1.24      +2 -2      ports/japanese/ruby-eb/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Norikatsu Shigemura freebsd_committer 2009-07-20 19:14:25 UTC
State Changed
From-To: open->closed

Committed, thanks!